
WikiNG - Bug #2029

Incompatibility with Redmine 2.0 (rails 3.2.3)

02 May 2012 07:23 - Ivan Cenov

Status: Closed Start date: 02 May 2012

Priority: Major Due date: 23 Jun 2012

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.0.2   

Redmine version: 2.0 External issue:  

Description

Hi,

This plugin (and many others indeed) cannot load in current Redmine trunk (r9610).

The error is the same:

d:/Ruby187/lib/ruby/gems/1.8/gems/activesupport-3.2.3/lib/active_support/dependencies.rb:251:in `require’: no such file to load –

dispatcher (LoadError)

History

#1 - 13 May 2012 12:46 - Andriy Lesyuk

- Status changed from New to Open

- Assignee set to Andriy Lesyuk

- Priority changed from Normal to Major

#2 - 10 Jun 2012 14:08 - Oleg Kandaurov

I’ve made some 2.0 support here https://github.com/f0y/redmine-wiking

#3 - 15 Jun 2012 12:51 - Andriy Lesyuk

- Target version set to 0.0.2

#4 - 23 Jun 2012 10:46 - Andriy Lesyuk

- Status changed from Open to In Progress

- % Done changed from 0 to 100

#5 - 23 Jun 2012 13:00 - Andriy Lesyuk

- Due date set to 23 Jun 2012

- Status changed from In Progress to Closed
